@charset "utf-8";
/* CSS Document */

/********************横向专题图片样式代码 ******************/

.rollBox{width:980px;overflow:hidden;margin:0 auto; }
.rollBox .LeftBotton{height:52px;width:11px;background:url(../images/arrow_1.gif) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:1px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:11px;background:url(../images/arrow_2.gif) no-repeat 0px 0;overflow:hidden;float:right;display:inline;margin:1px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:943px;overflow:hidden;float:left; margin-left:7px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:310px;float:left; margin-right:8px;}
.rollBox .Cont .pic img{border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
/*******************************************************/